#main-header .brand {
    width: 310px !important;
}

#main-header .brand a {
    height: 84px !important;
}

#main-header .brand a.logo {
    background-image: url("/media/php_apps/common/images/logos/logo120.png") !important;
    background-repeat: no-repeat !important;
    width: 116px !important;
    left: -8px !important;
    position: relative !important;
}

#main-header .brand a.nothilfe {
    left: -24px !important;
    position: relative !important;
}

@media  (max-width: 847px) {
  #main-header .brand a.logo {
    background-image: url("/media/php_apps/common/images/logos/logo.png") !important;
    background-repeat: no-repeat !important;
    width: 101px !important;
    position: relative !important;
  }
}

.brand .header-text-banner {
    width: 94px !important;
    height: 33px !important;
    background-image: url("https://www.oeamtc.at/media/php_apps/common/images/logos/logo-oeamtc.png") !important;
    border-right: 1px solid black !important;
    position: relative !important;
}
.brand .header-text-banner img {
    display: none !important;
}
.header-text-banner span {
    margin-left: 100px !important;
}
